Subject: [Thuban-list] Experimental extension for drawing polygons

From: Bernhard Herzog <[email-masked]>
Date: Tue, 25 Nov 2003 15:14:48 +0100

Hi,

I've just checked in a very experimental extension into CVS that
provides a tool to draw polygons. The polygons will even be added to the
shapefile.

The tool is experimental, incomplete and probably buggy, so you may
loose data or end up with corrupted shape- or dbf-files. So if you try
it, be careful and don't use important data.

   Bernhard

-- 
Intevation GmbH                                 http://intevation.de/
Sketch                                 http://sketch.sourceforge.net/
Thuban                                  http://thuban.intevation.org/